# dipy_pam2nifti

## Synopsis

Convert pam5 files to multiple nifti files.

## Usage

    dipy_pam2nifti [OPTIONS] pam_files

## Input Parameters

- `pam_files`

  Path to the input peaks volumes. This path may contain wildcards to process multiple inputs at once.

## Output Options

- `--out_dir`

  Output directory (default input file directory). (default: current directory)

- `--out_peaks_dir`

  Name of the peaks directions volume to be saved. (default: peaks_dirs.nii.gz)

- `--out_peaks_values`

  Name of the peaks values volume to be saved. (default: peaks_values.nii.gz)

- `--out_peaks_indices`

  Name of the peaks indices volume to be saved. (default: peaks_indices.nii.gz)

- `--out_shm`

  Name of the spherical harmonics volume to be saved. (default: shm.nii.gz)

- `--out_gfa`

  Generalized FA volume name to be saved. (default: gfa.nii.gz)

- `--out_sphere`

  Sphere vertices name to be saved. (default: sphere.txt)

- `--out_b`

  Name of the B Matrix to be saved. (default: B.nii.gz)

- `--out_qa`

  Name of the Quantitative Anisotropy file to be saved. (default: qa.nii.gz)

## References

Garyfallidis, E., M. Brett, B. Amirbekian, A. Rokem, S. Van Der Walt, M. Descoteaux, and I. Nimmo-Smith. Dipy, a library for the analysis of diffusion MRI data. Frontiers in Neuroinformatics, 1-18, 2014.